Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS748TP

NETGEAR GS748TP-100EUS Switch
SKU: GS748TP100EUS

NETGEAR GS748TP-100EUS Switch — Switch. Memorie (RAM): 3 MB. Specificații tehnice detaliate, compatibilitate hardware și detaliere prețuri.

Memorie (RAM)
3 MB

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

NETGEAR GS748TP-100EUS Switch

Memorie (RAM)
3 MB
01 / DESCUBRE PRODUSUL

Fără să te piardi în detalii.

Informațiile esențiale la o privire. Toate detaliile tehnice sunt mai jos.

01 / Memorie (RAM)

3 MB

Memorie (RAM)

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Clustering conexiuni
Da
Tehnologie de conexiune
Cu fir
Viteză maximă de transfer a datelor
Interfață de rețea
Gigabit Ethernet
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Suport Power over Ethernet Poe
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numărul de porturi Ethernet Gigabit de cupru
4
Bandă maximă de port
96 Gbit/s
Număr de porturi SFP/SFP+
4
Număr de porturi SFP-SFP
4
Durata gecămătirii
2900ns
Interval MTBF
147559 Ore
Securitate
CE mark, cUL IEC950/EN60950
Înălțime de funcționare
0 - 3000 m
Umiditate nefuncționare
Înălțime nefuncționare
0 - 3000 m
Interval de umiditate de funcționare
0 - 90%
Cerințe de putere
100-240VAC/50-60 Hz
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Dimensiuni Gxdxy
Suport pentru cadre Jumbo
Da
Capacitate RAM
Interval de temperatură de stocare Celsius
Nivel de zgomot
44,8 dB
Suport de control Akis
Da
Tip tastă
Listă de control conexiune ACL
Da
Control al fluxului de publicare
Da
Număr de sloturi pentru module SFP
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Emisiuni electromagnetice
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Brand
NETGEAR
Categorie
Comutatoare de rețea
GTIN EAN UPC
6064490514380,
Nume produs
GS748TP
Serie de produse
Piațe vândute
NL, BE, GB, FR, IT, SE, DE, HR, IE, WW
Data adăugării în sistem
2007-06-08
Data producției
Suport MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Suport multicast
Da
Metoda de verificare
IEEE 802.1x
Copie de rezervă și transfer
Da
NETGEAR GS748TP-100EUS Switch